#header {
	width: 925px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: 925px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	width: 925px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #FFF;
	padding: 5px;
	text-align: center;
	background-image: url(../images/obi.jpg);
	background-repeat: no-repeat;
	height: 22px;
}
#header h1 {
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	height: 94px;
	width: 381px;
	text-indent: -9999px;
	float: left;
	margin-bottom: 10px;
}
#menu li {
	float: left;
}
#link {
	float: right;
	width: 253px;
}

#oshirase {
	padding-top: 10px;
	margin-bottom: 20px;
	float: right;
	width: 500px;
	padding-bottom: 20px;
}
#oshirase h2 {
	background-image: url(../images/tReikai.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 240px;
	margin-bottom: 20px;
}
#oshirase h3 {
	font-size: 24px;
	color: #660;
	margin-bottom: 20px;
}
.titleSubText {
	font-size: 16px;
	color: #660;
	margin-bottom: 20px;
}
.textM {
	font-size: 16px;
}


#sankasya {
	width: 500px;
	float: left;
	margin-top: 2em;
}
#sankasya h2 {
	background-image: url(../images/tSankasya.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 326px;
	margin-bottom: 20px;
}
#sankasya p {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding: 5px;
}
#kokuchi {
	padding: 10px;
	border: 1px solid #999;
	color: #333;
	width: 360px;
	float: right;
	margin-top: 2em;
	margin-right: 20px;
}
#kokuchi p {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#yurai {
	width: 575px;
	float: left;
}
#photo {
	float: right;
	width: 310px;
}
#titleYurai {
	background-image: url(../images/titleYurai.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}
#titleReikai {
	background-image: url(../images/titleReikai.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}
#titleOshirase {
	background-image: url(../images/titleOshirase.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}
#titleLink {
	background-image: url(../images/titleLink.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}
#linkArea li {
	font-size: 1.1em;
	color: #333;
	margin-bottom: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
#linkArea a {
	color: #333;
	text-decoration: none;
}
#titleNews {
	background-image: url(../images/tSankasya.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}
#sankasyaNews h3 {
	color: #FFF;
	background-color: #9B2911;
	font-size: 1.2em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
}
#sankasyaNews p {
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9B2911;
	border-bottom-color: #9B2911;
	border-left-color: #9B2911;
	margin-bottom: 20px;
}
#titleMoushikomi {
	background-image: url(../images/titleMoushikomi.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}
#titleToiawase {
	background-image: url(../images/titleToiawase.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}

.tableAll {
	background-color: #7C210E;
}
.formText {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.9em;
}
.tableLeft {
	color: #FFF;
	background-color: #AD2120;
	width: 250px;
}
.tableRight {
	background-color: #FFF;
}
#imagesArea {
	width: 375px;
	float: left;
	height: 266px;
}
.icon1 {
	background-image: url(../images/icon1.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 80px;
}
.icon2 {
	background-image: url(../images/icon2.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 80px;
}
.icon3 {
	background-image: url(../images/icon3.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 80px;
}
.icon4 {
	background-image: url(../images/icon4.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 80px;
}

#title200 {
	background-image: url(../images/title200.gif);
	background-repeat: no-repeat;
	height: 28px;
	text-indent: -9999px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B2911;
	padding-bottom: 5px;
	background-position: 10px 0px;
}